<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.collaboration.api.page.SequentialListLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.page.ApiPageUtil kotlinx.coroutines.flow.Flow&lt;java.net.http.HttpResponse&lt;T&gt;&gt; createPagesFlowByLinkHeader(java.net.URI, kotlin.jvm.functions.Function2&lt;? super java.net.URI,? super kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;T&gt;&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.page.ApiPageUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.page.ApiPageUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.page.ApiPageUtil kotlinx.coroutines.flow.Flow&lt;com.intellij.collaboration.api.dto.GraphQLPagedResponseDataDTO&lt;T&gt;&gt; createGQLPagesFlow(boolean, kotlin.jvm.functions.Function2&lt;? super com.intellij.collaboration.api.data.GraphQLRequestPagination,? super kotlin.coroutines.Continuation&lt;? super com.intellij.collaboration.api.dto.GraphQLPagedResponseDataDTO&lt;? extends T&gt;&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.page.ApiPageUtil kotlinx.coroutines.flow.Flow&lt;java.net.http.HttpResponse&lt;? extends java.util.List&lt;T&gt;&gt;&gt; createPagesFlowByPagination(kotlin.jvm.functions.Function2&lt;? super java.lang.Integer,? super kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends java.util.List&lt;? extends T&gt;&gt;&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.page.ApiPageUtilKt java.lang.Object foldToList(kotlinx.coroutines.flow.Flow&lt;? extends java.lang.Iterable&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends R&gt;, kotlin.coroutines.Continuation&lt;? super java.util.List&lt;? extends R&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
</root>
